body {
	margin-left: 25px;
	margin-right: 2px;
}


td {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;}li {	line-height: 20px;	list-style-type: circle;}a:link {	color: #000000;}a:visited {	color: #666666;}a:hover {	color: #FF0000;}h1 {	font-size: 14px;	font-weight: bold;}.terms {	font-size: 9px;}.links {
	text-align: center;
}